html, body {
	height:100%;
	min-width:950px;
	color:#666;
	font-size:14px;
	line-height:18px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	top: auto;
}



/* ----------------------------------- default ----------------------------------- */
a {			color:#369; text-decoration:none; }
a:hover {	color:#369; text-decoration:underline; }

strong, b { font-weight:bold;}





/*----------- logo div (obviously) ---------------- */  
#logo {
	float:left;
	display:inline;
	width:385px;
	height:175px;
	overflow:hidden;
}

/* ----------------------- login form ----------------------- */
#loginWrap {
	overflow:hidden;
	float:right;
	display:inline-block;
	width:345px;
	text-align:right;
	padding:10px 20px;
}
#loginWrap a img {
	float:right !important;
	display:inline;
}
#rss a {
	clear:right;
	display:inline-block;
	float:right;
	line-height:14px;
	padding:0 20px 0 0;
	margin:5px 0 0;
	background:url(../images/feed-icon-14x14.png) right top no-repeat;
	color:#e36c27;
}

form#login {
	position:relative;
	width:385px;
	height:65px;
	padding:20px 0 0 0;
	overflow:hidden;
	display:inline;
	float:left;
	font-size:12px;
	line-height:18px;
}
form#login label {
	color:#999;
	font-size:12px;
	line-height:18px;
	display:block;
	float:left;
	display:inline;
	width:70px;
	text-align:right;
	padding:0 5px 0 0;
}
form#login input {
	width:70px;
	height:14px;
	float:left;
	display:inline;
	font-size:12px;
	line-height:14px;
	color:#999;
	background:#fff;
}
form#login p {
	text-align:right;
	padding:5px 30px 0 0;
	line-height:18px;
}
form#login a {
	color:#aaa;
}
form#login .button {
	width:auto;
	height:20px;
	font-size:14px;
	line-height:20px;
	color:#999;
	margin:0 0 0 10px;
	padding:0 3px;
	border:none;
	background:none; 
	cursor:pointer; 
	_cursor:hand; /*alternate cursor for IE*/
	float:left;
	display:inline;
}



.clear { clear:both; font-size:0; margin:0; padding:0; background:none; height:0; visibility:hidden; overflow:hidden;}


/*------------------------------------ bg wrappers ------------------------------------ */
#wrapper {
	width:100%;
	margin:0;
}


#content {
	width:950px;
	min-width:950px;
	margin:auto;
	padding-bottom:80px;
}





/*------------------------------------ subpage wrappers ------------------------------------ */  
#subpage {
	float:left;
	display:inline;
	width:735px;/*
	overflow:hidden;*/
}

#content h1.pagename {
	float:left;
	display:inline;
	margin:0 0 10px;
	padding:0;
	font-size:36px;
	line-height:40px;
	font-weight:bold;
}


#subpage h1, #subpage span.h1, .h1 {
	font-size:36px;
	line-height:40px;
	font-weight:bold;
	margin-bottom:20px;
}
#subpage h2, #subpage span.h2, .h2 {
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	margin-bottom:20px;
}
#subpage h3, #subpage span.h3, .h3 {
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	margin-bottom:20px;
}
#subpage h4, #subpage span.h4, .h4 {
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	margin-bottom:20px;
}

.h5 { font-weight:bold; color:#09f; }
.h6 { font-weight:bold; color:#EF6600; }

p,
p.h1,
p.h2,
p.h3,
p.h4,
p.h5,
p.h6,
ul,
ol { 
    margin-bottom: 15px; 
}

ol, ul {
    list-style:outside;
    margin-left: 2em;
}


dl { clear:both; }





/* ------------------------------------------------- sidebar ----------------------------------- */
#sidebar {
	width:168px;
	display:inline;
	float:left;
	margin:0;
	padding:0 6px 15px 6px;
	border:0;
	color:#517719;
	text-align:left;
}
/* ----------------------- sidebar default styles ----------------------- */
#sidebar h2 {
	font-size:21px;
	line-height:24px;
	font-weight:bold;
	margin-top:25px;
}
#sidebar h2 a {
	display:block;
	text-decoration:none;
}
#sidebar h2 a:hover {
	text-decoration:none;
}
#sidebar ul {
	list-style:disc;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	margin-left:20px;
	padding:5px 0;
}
#sidebar ul li {
	list-style:outside;
}

#sidebar a {	
	color:#517719;
	text-decoration:underline;
}
#sidebar a:hover {	
	color:#2c4804;
	text-decoration:underline;
}

/* ----------------------- custom sidebar styles ----------------------- */

#sidebar h1.stateApproved {
	background:url(../images/star.gif) top left no-repeat;
	display:block;
	padding:0 0 5px 50px;
	width:118px;
	border-bottom:1px solid #66951f;
}


#sidebar .video {
	background:#76ad25 url(../images/bg_sidebar_video_bottom.jpg) bottom center no-repeat;
	display:block;
	padding-bottom:15px;
	margin:auto;
	text-align:center;
}
#sidebar .video h1 {
	font-size:16px;
	line-height:24px;
	margin-top:15px;
	background:url(../images/bg_sidebar_video_top.jpg) top center no-repeat;
}


#sidebar .coupon {
	background:url(../images/bg_sidebar_coupon.jpg) top left no-repeat;
	display:block;
	padding-bottom:10px;
	margin:auto;
	text-align:center;/*
	border-bottom:2px dashed #517719;*/
}
#sidebar .coupon h1 {
	text-align:right;
	font-size:24px;
	line-height:28px;
	padding:10px 0 15px 0;
}
#sidebar .coupon p {
	text-align:right;
	padding:10px 0 15px 0;
}






/*------------------------------------ sitemap ------------------------------------*/
p.level1 {
	margin:10px 0 5px 0;
	padding:0;
	font-weight:normal;
	width:225px;
}
p.level2 {
	margin:5px 0 5px 15px;
	padding:0;
	font-weight:normal;
}
p.level3 {
	margin:0 0 5px 30px;
	padding:0;
	font-weight:normal;
}
p.level4 {
	margin:0 0 0 45px;
	padding:0;
	font-weight:normal;
}
p.level1 a {
	font-weight:normal;
}




/*------------------------------------ footer ------------------------------------*/
#footerTags {
	background-image: url(../images/bg_footer.jpg);
	clear: both;
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
	background-color: #EBEBEB;
	width: 100%;
}
#footerTags .footerMetaText {
	padding-top: 10px;
	padding-left: 10px;
	width: 921px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#footerWrapper {
	clear:both;
	width:100%;
	margin:0;
	padding:5px 0 50px 0;
	background:#ececec url(../images/bg_footer.jpg) top center repeat-x;
}
#footerText {
	clear:both;
	display: inline;
	float: left;	
	width:100%;
	padding-left: 170px;
	font-size:10px;
	color:#7f7772;
}
#footer {
	clear:both;
	width:950px;
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:18px;
	color:#7f7772;
}
#footer ul {
	width:40%;
	display:inline;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	padding:0;
	margin:0;
}
#footer ul li {
	display:inline;
}
#footer a {
	color:#7f7772;
}


#footer ul.footerLinks {
	float:left;
	width:60%;
}

#footer ul.footerLinks li {
	margin:0 0 0 15px;
}


#footer ul.footerCopyright {
	float:right;
	text-align:right;
}
#footer ul.footerCopyright li {
	margin:0 15px 0 0;
}

/*------------------------ Left Sidebar Fix -------------------------*/

div.leftSideBarFix {
	position: relative;
	right: 100px;
}